### Constant

# EBookContacts BOOK_BACKEND_PROPERTY_SUPPORTED_FIELDS

#### Declaration

    #define E_BOOK_BACKEND_PROPERTY_SUPPORTED_FIELDS ""supported-fields""

#### Description

Provides comma-separated list of supported fields by the book backend. Attributes other than those listed here can be discarded. This can be used to enable/show only supported elements in GUI.

The `e_contact_field_id()` can be used to transform the field name into an `EContactField`.